/** ---------------------------------------------------------------------------- basic */
body {
    font-family: 'roboto_slablight', Georgia, "Times New Roman", Serif;
    color:#252525;
    font-size: 20px;
    margin: 0;
    padding: 0;
    width: 100%;
}
strong,
h2,h3,h4,h5,h6{
    font-weight: normal;
}
header, footer,
section{
    width: 100%;
    display: block;
    min-width: 960px;
}
img, input, select, label { 
    vertical-align: middle; 
}   
fieldset, img, a img { 
    border: 0; 
}
.wrap {
    width: 960px;
    margin: 0 auto;
    display: block;
    position: relative;
}
.topBar{
    width: 100%;
    height: 72px;
    border-bottom: 3px solid #c2ebed;
    background: url(/images/landPage/topBarBg.jpg) repeat-x;
}
.banerSection{
    margin:0 auto 0;
    text-align: center;
    position: relative;
    height: 339px;
}
.banerSection .wrap{
    position: relative;
}
.banerSection .logo{
    position: absolute;
    left: 20px;
    top:-70px;
}
.banerSection .banerOuter{
    background: url(/images/landPage/banerBg.png) repeat-x;
    height: 339px;
    width: 100%;
    display: inline-block;
}
.banerSection .banerOuter a.baner{
    background: url(/images/landPage/baner.png) center center no-repeat;
    height: 414px;
    width: 100%;
    display: inline-block;
    margin:-75px auto 0;
}
.form {
    background: url(/images/landPage/formBg.png);
	height: auto;
    width: 100%;
    display: inline-block;
    padding: 30px 0 20px;
	
}
.form h4{
    font-family: 'roboto_slablight';
    font-size: 22px;
    margin: 0;
    padding: 0;
    text-align: center;
    position: relative;
}
.form h4 strong{
    //font-family: 'roboto_slabbold';
    font-size: 22px;
    margin: 0;
    padding: 0;
    font-weight: bold;
}
.form form,
.form form fieldset{
   border:0;
   padding: 0;
   margin: 0;
   position: relative;
}
.form span.gradient{
    position: absolute;
    height:185px;
    width: 700px;
    left:10px;
    top:-80px;
    display: inline-block;
    background: -webkit-radial-gradient(45% 55%, closest-side,rgba(255,255,255, 0.35),transparent); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(45% 55%, closest-side,rgba(255,255,255, 0.35),transparent); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(45% 55%, closest-side,rgba(255,255,255, 0.35),transparent); /* For Firefox 3.6 to 15 */
    background: radial-gradient(45% 55%, closest-side,rgba(255,255,255, 0.35),transparent);
}
.form form .row{
    line-height: 120px;
    vertical-align: bottom;
    display: inline-block;
    padding: 0 45px;
}
.form form input{
    background-color: transparent;
    border: 0;
    outline: none;
    vertical-align: middle;
    line-height: 120px;
}
.form form input.text.name{
   background: url(/images/landPage/inputNameBg.png) no-repeat;
   display: inline-block;
   width:165px;
}
.form form input.text{
   background: url(/images/landPage/inputBg.png) no-repeat;
   display: inline-block;
   width:335px;
   height: 31px;
   margin:0 15px 0 0;
   font-size: 20px;
   line-height: 22px;
   padding: 20px;
   font-family: 'roboto_slablight';
}
.form form input.submit{
   background: url(/images/landPage/sign.png) 0 20px no-repeat;
   display: inline-block;
   width:248px;
   height: 120px;
   text-indent: -9999px;
   vertical-align: bottom;
   line-height: 120px;
   cursor: pointer;
   -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.form form input.submit:hover{
   background: url(/images/landPage/signHover.png) 0 20px no-repeat;
}
.form form .row.checkboxes{
    line-height: 36px;
    vertical-align: bottom;
    display: inline-block;
    padding: 0 0 0 25px;
}
.form form label.labelCheckbox{
   background: url(/images/landPage/checkbox.png) 0 0 no-repeat;
   padding:0 0 0 45px;
   font-size: 12px;
   height: 33px;
   display: inline-block;
   //font-family: 'roboto_slabregular';
   cursor: pointer;
}
.form form label.labelCheckbox.checked{
   background: url(/images/landPage/checkbox.png) 0 -35px no-repeat;
}
.form form input.checkbox{
   position: absolute;
    left: 35px;
    top: 140px;
    z-index: -1;
}

.warn
{
    border: 2px solid #F64B00;
}

h2{
    font-family: 'lobster_twobold_italic';
    font-size: 45px;
    line-height: 55px;
    margin: 0;
    padding: 0;
}
h4{
    font-family: 'roboto_slablight';
    font-size: 20px;
    color: #252525;
    margin: 0;
    padding: 0;
}
.doubleLine{
    display: inline-block;
    height: 2px;
    width: 100%;
    border-top: 2px solid #e7e7e7;
    border-bottom: 2px solid #e7e7e7;
}
.wrap.why{
    width: 870px;
    padding: 60px 45px 90px;
}
.wrap.why h4 span{
    width: 420px;
    display: inline-block;
}
.wrap.why h4 span.doubleLine{
    width: 450px;
}
.wrap.why h4 span{
    width: 420px;
    display: inline-block;
}
.wrap.why h4 span.doubleLine{
    width: 450px;
}
.wrap.why h4.second span{
    width: 605px;
    display: inline-block;
}
.wrap.why h4.second span.doubleLine{
    width: 265px;
}
ul{
    font-size: 15px;
    line-height: 22px;
    letter-spacing: -1px;
    //font-family: 'roboto_slabregular';
    margin: 65px 0 50px;
    padding: 0;
}
ul li{
    width: 110px;
    min-height: 100px;
    margin: 0;
    padding: 0;
    padding-left: 100px;
    display: inline-block;
    background: 0 center;
}
ul li.label{
    background: url(/images/landPage/icoLabel.png) no-repeat;
    
}
ul li.award{
    background: url(/images/landPage/icoAward.png) no-repeat;
    width: 120px;
}
ul li.thumb{
    background: url(/images/landPage/icoThumb.png) no-repeat;
}
ul li.info{
    background: url(/images/landPage/icoInfo.png) no-repeat;
    width: 120px;
}
footer{
    background: url(/images/landPage/footerBg.png) repeat-x;
    height: 129px;
    padding: 45px 0;
    position: relative;
}
footer .wrap{
    width: 870px;
    padding: 0 45px;
    position: relative;
}
footer a.logo{
    position: absolute;
    right: 35px;
    top:-85px;
}
footer h2{
    font-size: 23px;
    line-height: 24px;
    //font-family: 'roboto_slabbold';
}
footer p{
    font-size: 16px;
    line-height: 24px;
    //font-family: 'roboto_slabregular';
    margin: 10px 0;
}

#systemMessage{ 
	width: 978px;
	padding: 12px 0px 12px 12px;
	margin: 0 auto;
}
#systemMessage dl{
	position: relative;
	padding: 0 10px 0 40px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;	
	margin: 0 0 20px 20px;
	font-weight: bold;
	/*background: transparent url(../images/systemMessage.png) repeat-x 0 0;*/
	color: #fff;
}
#systemMessage dl dt{
	position: absolute;
	top: -5px; left: -20px;
	overflow: hidden;
	height: 50px; width: 50px;
	text-indent: -9999px;
	background: transparent url(/images/systemMessageIco.png) no-repeat 0 0;
}
#systemMessage dl dd{
	/*line-height: 38px;*/
	line-height: 22px;
	padding-top: 9px;
	padding-bottom: 9px
}

#systemMessage dl#smInfo{ background: #ff8c00 url(/images/smInfo.png) repeat-x 0 0;}
#systemMessage dl#smInfo dt{background-position: 0 -60px;}

#systemMessage dl#smSuccessful{ background: #2c8673 url(/images/smSuccessful.png) repeat-x 0 0;}
#systemMessage dl#smSuccessful dt{background-position: 0 -120px;}

#systemMessage dl#smError{ background: #a31031 url(/images/smError.png) repeat-x 0 0;}
#systemMessage dl#smError dt{background-position: 0 0;}

.notification {
  position: relative;
  padding: 20px 40px 20px 20px;
  margin: 5px 0;
  //min-height: 50px;
  text-align: center;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
}
.notification span {
  width: 100%;
  display: block;
  color: #ffffff;
  font-size: 16px;
  line-height: 18px;
  //font-family: cri, arial, sans-serif;
  font-weight: bold;
}
.notification a {
  position: absolute;
  right: 15px;
  top: 15px;
  display: block;
  height: auto;

}
/*.notification a i path {
  fill: #ffffff;
}
.notification a:hover {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}*/
.notification.notification-orange {
  background-color: #dd440c;
}
.notification.notification-green {
  background-color: #318a78;
}

.border-r5 {
  border-radius: 5px;
}